::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(135, 150, 165, .1);
}
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background: #df3716 linear-gradient(45deg, #222, #222);
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  border-radius: 8px;
  background-color: rgba(135, 150, 165, .1);
}
.nav-scroll.topnav .logo {
  width: 200px;
  filter: inherit;
}
.nav-scroll .menu-icon .icon i {
  background: #333;
}
.nav-scroll .menu-icon .text, .nav-scroll .menu-icon .text:after {
  color: #333;
}
h4.project-name {
    font-size: 38px;
    letter-spacing: 1px;
}
h5.project-type {
    font-size: 22px;
    margin-bottom: 3px;
    margin-top: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
}
h6.project-location {
    margin-bottom: 0px !important;
    letter-spacing: 2px !important;
}
.footer-main {
    background: #444;
    padding: 50px 0 20px;
    color: #ddd;
}
.footer-block-item {
    margin-bottom: 30px;
    text-align: left;
}
.footer-logo {
    max-width: 215px;
    filter: invert(1);
    margin-bottom: 20px;
}
.footer-title {
    font-size: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
}
.footer-list {
    margin-bottom: 20px;
}
.footer-list li {
    line-height: normal;
    margin-bottom: 5px;
    position: relative;
    padding-left: 18px;
}
.footer-bottom {
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding-bottom: 15px;
	padding-top: 25px;
}
.footer-list li a:before {
    font-family: 'Font Awesome 5 Free';
    content: '\f078';
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    left: auto;
    top: 4px;
    position: absolute;
    transform: rotate(-90deg);
    margin-left: -16px;
}
.footer-project-type {
    color: #999;
}
.footer-block-item p {
    margin-bottom: 10px;
}
.footer-list a:hover {
    color: #fff;
}
.blog-grid .item .cont p {
    margin-bottom: 30px;
}
.highlight-text {
    font-weight: 500 !important;
    text-transform: uppercase;
    font-size: 26px;
}
.icon img {
    max-width: 85px;
}
.agency .content {
    padding-left: 25px;
}
.corporate-video-title {
    z-index: 1;
    position: relative;
}
.social-icon {
    margin-top: 20px;
}
.social-icon li {
    display: inline-block;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 41px;
    border-radius: 50px;
    margin-right: 8px;
    border: 1px solid #727272;
    cursor: pointer;
}
.social-icon li:hover {
    background: #727272;
}
@media screen and (min-width: 1359px) {
.desk-plr-80{
	padding-left: 100px;
	padding-right: 100px;
}
}
@media screen and (max-width: 767px) {
.topnav .logo, .nav-scroll.topnav .logo {
    width: 120px;    
}
	.agency .content{
		padding-left: 0px;
	}	
}